﻿#display {
	border: 0px solid #ff0000; /* ROT */

	display: block;
	float: left;

	width: 100%;

	margin: 0;
	padding: 0;
}
#display:after {
	content: "";
	clear: both;
	display: block;
}



#display ul {
	border: 0px solid #0000ff; /* BLAU */

	display: block;
	float: left;

	width: 100%;

	margin: 0;
	padding: 0;

	list-style-type: none;
}
#display ul:after {
	content: "";
	clear: both;
	display: block;
}



#display li {			/* DISPLAY KASTEN */
	border: 0px solid #00ff00; /* GRÜN */

	display: block;
	float: left;

	width: 100%;

	margin: 0;
	padding: 0;

	/* background: hsla(0,0%,0%,0.80); */
}
#display li img {
	display: block;
	width: 100%;

	margin: 0;
	padding: 0;
}
#display li img:after {
	content: "";
	clear: both;
	display: block;
}







.listen {
	border: 0px solid #ff0000; /* ROT */

	display: block;
	float: left;

	width: 100%;

/*	margin: 0;
	padding: 0;	*/
}
.listen:after {
	content: "";
	clear: both;
	display: block;
}

.listen ul {
	border: 0px solid #0000ff;	/* BLAU */

	display: block;
	float: left;
}

.listen li {			
	border: 0px solid #00ff00;	/* GRÜN */

	float: left;

	list-style-type: circle;
}

.listen li::marker  {
	color: #ffffff; 
	font-size: 155%;
}






.text_maintitle {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, Calibri, sans-serif;

	font-weight: 200;
	font-size: 22px;

	color: hsla(0,0%,100%,0.88);
}

.text_subtitle {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 1px 3% 0% 3%;

	font-family: Arial, Calibri, sans-serif;

	font-weight: 200;
	font-size: 16px;

	color: hsla(0,0%,100%,0.66);
}

.text_subtitle_high {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, Calibri, sans-serif;

	font-weight: 200;
	font-size: 17px;

	color: hsla(0,0%,100%,0.88);
}

.text_subtitle_white {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 1px 3% 0% 3%;

	font-family: Arial, Calibri, sans-serif;

	font-weight: 200;
	font-size: 16px;

	color: hsla(0,0%,100%,0.96);
}

.text_content {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, sans-serif;

	font-weight: 200;
	font-size: 14px;

	color: hsla(0,0%,100%,0.77);
}


.text_content_white {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, sans-serif;

	font-weight: 200;
	font-size: 14px;

	color: hsla(0,0%,100%,0.96);
}

.text_content_block {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, sans-serif;

	font-weight: 200;
	font-size: 14px;

	color: hsla(0,0%,50%,0.33);
}

.counter {
	display: block;
	float: left;

	width: 94%;

	margin: 0%;
	padding: 0% 3% 0% 3%;

	font-family: Arial, Calibri, sans-serif;
	text-align: right;

	font-weight: 200;
	font-size: 12px;

	color: hsla(0,0%,77%,0.22);
}
